Class Specialization
Log-Normal Pdf
Log-normal probability density function.

Pdf

Log-Normal Pdf

Include Headers
seqan/random.h
Specialization of
Pdf
Metafunctions

Value | Type of the items in the container. (Pdf)

Member Functions

Pdf | Constructor for log-normal Pdf. Log-normal PDFs can either be initialized by the mean and standard deviation of the underlying normal distribution or directly of the log-normal distribution.

Functions

pickRandomNumber | Pick a random number using a random number generator object, possibly following the given distribution. (Pdf)

See Also
MuSigma, MeanStdDev
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:51